<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="msg-ex26-alleged-novation.xml" local="129350915075040881" remote="129350932310000000" testing="0" />
<file name="msg-ex27-request-consent-novation.xml" local="129350915075240901" remote="129350932310000000" testing="0" />
</dwsync>